## php-di 7.0.6

=== debian/changelog ===
php-di (7.0.6-1) unstable; urgency=medium

  * New upstream version 7.0.6
  * Require php-friendsofphp-proxy-manager-lts for DEP-8 tests
  * Refresh the test patch
  * Forward the phpunit 10 patch upstream

 -- William Desportes <williamdes@wdes.fr>  Sun, 17 Dec 2023 21:30:55 +0100

php-di (7.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1051869).

 -- William Desportes <williamdes@wdes.fr>  Sat, 07 Oct 2023 12:53:08 +0200
