=== debian/control ===
Source: php-di
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-di-invoker,
               php-friendsofphp-proxy-manager-lts,
               php-laravel-serializable-closure,
               php-psr-container,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/PHP-DI/PHP-DI
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di
Vcs-Git: https://salsa.debian.org/php-team/pear/php-di.git -b debian/unstable

Package: php-di
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Dependency injection container meant to be practical and framework-agnostic
 This library is a dependency injection container
 meant to be practical, powerful, and framework-agnostic.
 .
 It integrates easily in your application or in frameworks.
 And provides the classic API of a container as well
 as advanced features useful to build or extend a framework.
