=== debian/watch ===
version=4
options="mode=git, gitmode=full, gitexport=all, pgpmode=none" \
   https://github.com/PHP-DI/PHP-DI/ \
   refs/tags/([\d\.]+)
