## php-di 7.0.7

=== debian/changelog ===
php-di (7.0.7-1) unstable; urgency=medium

  * Remove "gitmode=full" from d/watch
  * Update Standards-Version to 4.7.0
  * New upstream version 7.0.7
  * Drop forwarded PHPUnit patch

 -- William Desportes <williamdes@wdes.fr>  Sat, 27 Jul 2024 13:57:25 +0200

php-di (7.0.6-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 18:30:22 +0100
