=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
 	phpab --output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/
