## php-di 7.0.8

=== debian/changelog ===
php-di (7.0.8-1) unstable; urgency=medium

  * New upstream version 7.0.8 (Closes: #1082444)
  * Refresh patches & patch a failing test on PHP 8.4
  * Fix autoload generation rules for tests

 -- William Desportes <williamdes@wdes.fr>  Sun, 02 Feb 2025 17:59:17 +0100
