=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                phpunit,
                pkg-php-tools (>= 1.41~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/PHP-DI/PHP-DI
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-di.git -b debian/unstable
