## php-di 7.0.9

=== debian/changelog ===
php-di (7.0.9-1) unstable; urgency=medium

  * New upstream version 7.0.9
  * Bump Standards-Version to 4.7.2
  * Relax pkg-php-tools restrictions
  * Refresh patches & add phpunit 11 patch

 -- William Desportes <williamdes@wdes.fr>  Fri, 11 Apr 2025 17:48:04 +0200
