## php-di 7.0.10

=== debian/changelog ===
php-di (7.0.10-1) unstable; urgency=medium

  * New upstream version 7.0.10
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Tue, 22 Apr 2025 11:15:42 +0200
