=== debian/tests/control ===
Tests: phpunit
Depends: php-friendsofphp-proxy-manager-lts,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
