## php-di 7.1.1

=== debian/changelog ===
php-di (7.1.1-2) unstable; urgency=medium

  [ William Desportes ]
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Use phpunit --do-not-cache-result --fail-on-empty-test-suite
  * Bump Standards-Version to 4.7.3
  * Bump copyright years
  * Migrate d/watch to version 5

  [ Thomas Uhle ]
  * Provide an override for pkg-php-tools (Closes: #1128526)

 -- William Desportes <williamdes@wdes.fr>  Tue, 03 Mar 2026 12:09:27 +0100

php-di (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Refresh tests patch

 -- William Desportes <williamdes@wdes.fr>  Mon, 18 Aug 2025 18:00:46 +0200
