=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-di
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 13),
@@ -11,9 +10,8 @@
                php-psr-container,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               pkg-php-tools
+Standards-Version: 4.7.3
 Homepage: https://github.com/PHP-DI/PHP-DI
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-di.git -b debian/unstable
