=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,13 @@
 	phpabtpl --require-file ../src/autoload.php 2>/dev/null > debian/autoload.tests.php.tpl
 	# This is needed because there is non test classes in tests/
 	phpab --output tests/autoload.php \
-		  --exclude '*/PerformanceTest/*' \
+		  --exclude 'tests/PerformanceTest/*' \
+		  --exclude 'tests/*/GetFixture.php' \
+		  --exclude 'tests/*/class.php' \
+		  --exclude 'tests/*/class-php*.php' \
 		  --template debian/autoload.tests.php.tpl \
 		tests/
 
 override_dh_auto_test:
 	# keep in sync with debian/tests/phpunit
-	phpunit --no-coverage --bootstrap tests/autoload.php
+	phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap tests/autoload.php
