=== debian/watch ===
Version: 5

Source: https://github.com/PHP-DI/PHP-DI.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Export: all
Mode: git
Pgp-Mode: none
